> ## Documentation Index
> Fetch the complete documentation index at: https://developers.crmclick.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Perpetual Tickers

> Returns the latest tickers for all supported pairs



## OpenAPI

````yaml GET /perpetual/contracts
openapi: 3.0.1
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://cgk-api.crmclick.io
security: []
paths:
  /perpetual/contracts:
    get:
      description: Returns the latest tickers for all supported pairs
      parameters: []
      responses:
        '200':
          description: Perpetual tickers response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ApiSpot'
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
components:
  schemas:
    ApiSpot:
      required:
        - ticker_id
      type: object
      properties:
        ticker_id:
          description: The trading symbol of this object, e.g. BTC_USDT, ETH_USDT
          type: string
        last_price:
          description: The latest price
          type: number
    ApiError:
      required:
        - error
      type: object
      properties:
        error:
          type: string

````